﻿body {
    direction: rtl;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    margin:0px;
    width:100%;
}

h3 { margin:0px;
}
a {
    color: inherit;
    text-decoration: none;
}
.displayblock{display:block}
.displaynone{display:none}
.floatright{float:right}
.floatleft{float:left}
.clearboth{clear:both}

.newsctrl_frame{position:relative;width:535px;height:273px;border:#d0d0d0 1px solid;border-radius:5px; background-color:#2A2A2A; color:white; margin-bottom:10px;}
/*מסגרת הקונטרול
.newsctrl_bTop{position:absolute;top:0;left:0;width:0;height:0;background:url() repeat-x}
.newsctrl_bRight{position:absolute;top:0;right:0;width:0;height:0;background:url() repeat-y}
.newsctrl_bBottom{position:absolute;bottom:0;left:0;width:0;height:0;background:url() repeat-x}
.newsctrl_bLeft{position:absolute;top:0;left:0;width:0;height:0;background:url() repeat-y}
.newsctrl_bTopRight{position:absolute;top:0;right:0;width:0;height:0;background:url() no-repeat}
.newsctrl_bBottomRight{position:absolute;bottom:0;right:0;width:0;height:0;background:url() no-repeat}
.newsctrl_bBottomLeft{position:absolute;bottom:0;left:0;width:0;height:0;background:url() no-repeat}
.newsctrl_bTopLeft{position:absolute;top:0;left:0;width:0;height:0;background:url() no-repeat}
*/
.newsctrl_header{position:relative;width:100%;color:#ffffff;height:32px;line-height:32px;background:url(/images/news_control/top_bar_1pix.png) repeat-x}
.newsctrl_header h3{position:absolute;right:10px;font-size:17px;float:right}
.newsctrl_winnerlink{position:absolute;color:#ffffff;left:5px;font-size:11px;width:65px;height:32px;background:url(/images/common/doublearrow_white.png) no-repeat left }

.newctrl_up{position:relative;width:100%;height:171px; margin-top:7px;}
.newctrl_up:hover a{text-decoration: underline}
.newctrl_title{width:100%;line-height:30px}
.newctrl_title h3{margin-right:10px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;max-width:450px}
.newctrl_right{position:absolute;left:5px;width:308px;height:164px;overflow-y:hidden;}
.newctrl_sub_message{position:relative;font-size:14px;width:308px;max-height:130px;overflow:hidden;}
.newctrl_sub_messageLink{width:100%;line-height:16px;background-color:#ffffff}
.newctrl_sub_messageLink a{color:#0000ff;}
.newctrl_DateTime{width:100%;margin-top:6px;font-size:10px;line-height:15px;color:#767575}
.newctrl_reporter{width:100%;line-height:15px;font-size:10px;color:#767575}
.newctrl_left{position:absolute;right:5px;width:212px;height:158px;padding:2px;border:solid 1px #000000}
.newctrl_left img{width:212px;height:158px}

/*articles bars*/
/*#newctrl_down{width:534px;margin-right:1px;height:94px;background-color:#2A2A2A}
.newctrl_article_cover{float:right;width:93px;height:100%;position:relative; margin-left:13px;}
.newctrl_selected{background-color:none;cursor:pointer}
.newctrl_selected .newctrl_divImg img{border:1px solid #D3D1D4}
.newctrl_selected:hover a{text-decoration: underline}
.newctrl_selected a{color:black}
.newctrl_selected .newctrl_article_cap{display:none}
.newctrl_selected .newctrl_divtitle {background-color:#D3D1D4}
.newctrl_article_cap{position:absolute;top:-4px;right:41px;width:12px;height:8px;background:url(/images/news_control/bg_small_images_arrownew.png) no-repeat;display:none;}


.newctrl_article{width:84px;margin:4px 3px}
.newctrl_divImg{width:93px;height:62px;margin:2px auto}
.newctrl_divImg img{width:93px;height:62px;border:solid 1px #626262}
.newctrl_divtitle{width:96px;overflow:hidden;height:20px;line-height:17px;font-size:12px; font-weight:bold; background-color:#626262}
.newctrl_divtitle a{display:block;width:96px;margin-right:2px;white-space: nowrap;text-overflow:ellipsis; overflow:hidden;}
.news_ctrl_bigframe {background-color:Black; width:800px; height:auto;}
.news_ctrl_bigframe_right { width:540px; float:right; margin-right:5px;}*/
/* Ticker Styling */
.ticker-wrapper.has-js {
	margin: -6px -21px 5px 0px;
	padding: 0px 0px;
	width: 633px;
	height: 32px;
	display: block;		
	font-size: 15px;
}
.ticker {
	width: 640px;
	height: 26px;
	display: block;
	position: relative;
	overflow: hidden;
	margin-top:4px;
    padding-bottom: 3px;
}
.ticker-title {
	padding-top: 6px;
	color: #A08E42;
	font-weight: bold;
	font-size:13px;
	margin-right:5px;
	text-transform: uppercase;
}
.ticker-content {
	margin: 0px;
	padding-top: 4px;
	position: absolute;
	color: white;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
    font-size:17px;
    font-weight:normal;
    right:27px !important;
    padding-right:6px;
}
.ticker-content:focus {
	
}
.ticker-content a {
	text-decoration: none;	
	/*color: white;*/
}
.ticker-content a:hover {
	text-decoration: underline;	
	/*color: white;*/
}
.ticker-swipe {
	/*padding-top: 9px;*/
	position: absolute;
	top: 0px;
	background: -webkit-linear-gradient(#272728,#343c46,#515359,#515359,#545457); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#272728,#343c46,#515359,#515359,#545457); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#272728,#343c46,#515359,#515359,#545457); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#272728,#343c46,#515359,#515359,#545457); /* Standard syntax (must be last) */
	display: block;
	width: 863px;
	height: 23px; 
    padding-top:3px;
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: white;
	border-bottom: 1px solid #1F527B;
	height: 19px;
	width: 7px;
	display: block;
    color:transparent;
}
/*.ticker-controls {
	padding : 0px;
	list-style-type: none;
	float: right;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}*/
/*.ticker-controls li.jnt-play-pause {
	background-image: url('/Images/news_control/controls.png');
	background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('/Images/news_control/controls.png');	
	background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
	background-image: url('/Images/news_control/controls.png');
	background-position: 0px 16px;		
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px 32px;		
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px 0px;		
}
.ticker-controls li.jnt-next {
	background-image: url('/Images/news_control/controls.png');	
	background-position: 16px 16px;	
}
.ticker-controls li.jnt-next.over {
	background-position: 16px 32px;	
}
.ticker-controls li.jnt-next.down {	
	background-position: 16px 0px;	
}*/
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: blue; /*nofarr!*/
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}

.news_ctrl_bigframe_left {
    float:left; width:250px; height:250px; margin-left:4px; margin-top:9px;
}